Subject: Re: bug#6802: 24.0.50; Yanking non-ASCII text from other X application leads to unicode escapes

From: David De La Harpe Golden <[email-masked]>
Date: Sun, 31 Oct 2010 01:38:07 +0100

On 29/10/10 03:18, Kenichi Handa wrote:
> I wrote:
>
>> It seems that overhaul and re-design is necessary.
>
> but I don't have a time to work on it at the moment.  Any
> volunteer?

(I suppose I have some familiarity with the general area at this stage, 
but my emacs time is currently rather limited too, until late december. 
I'm quite likely to make some suggestion then ...at least if problems 
remain - from thread "Re: moving x-select*" on emacs-devel a few days 
ago it looks like there is some amount of source cleanup/refactoring 
ongoing.)